body {
background-image: url(/img/23374476.jpg);
background-color: rgba(255,255,255,0.7);
background-blend-mode:lighten;
margin:0px;
padding:0px;
text-align:center;
}
#outer {
margin:0px auto 0px auto;
width:980px;
color:#111111;
text-align:left;
}
#header {
border: 10px groove green;
padding:10px 0px 20px 0px;
height:90px;
}
.description {
font-size:20px;
padding-left:10px;
}

.nav{
margin:0px 0px 0px 0px;
font-size:20px;
text-align: center;
font-weight:bold;
background: green;
display: table;
width: 980px;
}
.nav li{
display: table-cell;
min-width: 50px;
}
.nav li+li{
border-left: 1px solid white;
}
.nav a{
padding:6px 3px 6px 3px;
display: block;
width: 100%;
text-align: center;
color:white;
text-decoration: none;
}
.nav li.active{
background: #66CC66;
}
.nav li:hover{
background: #66CC66;
}

#content {
float:right;
width:800px;
}
.inner {
font-weight:bold;
font-size:20px;
line-height:150%;
padding:20px 15px 0px 100px;
width:685px;
float:left;
}
#box {
position: relative;
float:left;
background:#8B4513;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box:hover{
background-color:blue;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202201 {
position: relative;
float:left;
background:#660099;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202201 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202201:hover{
background-color:#6600cc;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202202 {
position: relative;
float:left;
background:#2F4F4F;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202202 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202202:hover{
background-color:#5F9EA0;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202203 {
position: relative;
float:left;
background:#009966;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202203 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202203:hover{
background-color:#00cc99;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202204 {
position: relative;
float:left;
background:#FF82B2;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202204 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202204:hover{
background-color:#FFABCE;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202205 {
position: relative;
float:left;
background: #FFCC00;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202205 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202205:hover{
background-color:#FFCC99;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202206 {
position: relative;
float:left;
background:#00ECFF;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202206 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202206:hover{
background-color:#A7F1FF;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202207 {
position: relative;
float:left;
background:gray;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202207 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202207:hover{
background-color:silver;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202208 {
position: relative;
float:left;
background: #DAA520;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202208 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202208:hover{
background-color:#DEB887;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202209 {
position: relative;
float:left;
background:#556B2F;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202209 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202209:hover{
background-color:#8FBC8F;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202210 {
position: relative;
float:left;
background:#FF8C00;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202210 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202210:hover{
background-color:#FFAD90;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202211 {
position: relative;
float:left;
background:#CD5C5C;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202211 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202211:hover{
background-color:#FFB6C1;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202212 {
position: relative;
float:left;
background:red;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202212 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202212:hover{
background-color:green;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#text {
font-size:20px;
color: white;
font-weight: bold;
}
ul {
margin: 0 0 0 1em;
padding: 0;
}
li {
list-style:disc; 
}
P {
margin:1em 0 1em 0;
line-height:150%;
}
img{
border:0px;
}
hr {
border-width: 1px 0px 0px 0px;
border-style: solid;
border-color: #cccccc;
height: 1px;
}
a{
color:#003366;
}
h1 {
font-size:40px;
color: green;
}
h1 a{
font-weight:bold;
color: #8c0000;
text-decoration:none;
}
h1 a:hover{
text-decoration:underline;
}
h2 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
h3 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
h4 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
#left {
color:#676767;
font-size:20px;
width:180px;
float:left;
}
.blogcss {
padding:6px 10px 6px 20px;
margin:30px 0px 0px 15px;
font-weight:bold;
color:white;
background: green;
border: 1px black solid;
}
.side {
background-color:#fcfcfc;
line-height:170%;
padding:4px 0px 0px 10px;
margin:0px 0px 0px 15px;
color: #000000;
font-weight:bold;
border: 1px green solid;
}
.side a{
font-weight:bold;
color:#003366;
}
.side ul {
margin: 0 0 0.5em 0;
padding: 0;
}
.side li {
padding:0px 0px 0px 4px;
margin:0px;
list-style:none; 
}

#footer {
padding-top:20px;
font-size:15px;
height:100px;
clear:both;
text-align:center;
}
#footer a{
font-size:20px;
color:#444444;
}
blockquote{
border:1px solid #ccc;
padding:5px;
margin:10px;
}